Intranet - New - Bug #6076

Media Gallery > On Page 3, | am getting this.
03/16/2023 02:51 PM - Shubham J

Status: Feedback Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303161453-ya2ub.png

History

#1 - 03/16/2023 03:51 PM - Nilansh chaudhary

Resolve

#2 - 03/17/2023 01:04 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharamveer S

#3 - 03/17/2023 01:05 PM - Shubham J

- Assignee changed from Dharamveer S to Dharmanshu Gupta

#4 - 03/17/2023 02:59 PM - Dharmanshu Gupta

- Status changed from New to Feedback
